Subject: Request for merging "emacs-team" branch

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 05 May 2025 11:11:14 +0200

Hi Guix,

following a recent discussion over at guix-devel, emacs-team appears to
be ready for merging with only few packages still failing to build. 
There are still a few team branches waiting before us, so anyone
willing to iron out remaining bugs is free to do so in the meantime.

Cheers